document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: latest
    version: 20200602210347
    arch: ppc64le
    summary: Nvidia driver for latest branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for
        hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for
        driver version 450.36.06.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - nvidia-driver-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-libs-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-devel-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-NVML-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-NvFBCOpenGL-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-cuda-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-cuda-libs-3:450.36.06-1.el8.ppc64le
            - nvidia-persistenced-3:450.36.06-1.el8.ppc64le
            - nvidia-modprobe-3:450.36.06-1.el8.ppc64le
            - nvidia-settings-3:450.36.06-1.el8.ppc64le
            - nvidia-libXNVCtrl-3:450.36.06-1.el8.ppc64le
            - nvidia-xconfig-3:450.36.06-1.el8.ppc64le
            - nvidia-kmod-common-3:450.36.06-1.el8.noarch
            - cuda-drivers-0:450.36.06-1.ppc64le
            - dnf-plugin-nvidia-0:1.6-1.el8.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - nvidia-driver-NVML
                - nvidia-driver
                - nvidia-persistenced
                - nvidia-kmod-common
                - cuda-drivers
                - nvidia-settings
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-libs
                - nvidia-driver-cuda-libs
                - nvidia-xconfig
                - nvidia-driver-cuda
                - nvidia-driver-devel
                - nvidia-libXNVCtrl
                - nvidia-modprobe
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: latest-dkms
    version: 20200602210347
    arch: ppc64le
    summary: Nvidia driver for latest-dkms branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for
        hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for
        driver version 450.36.06.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - nvidia-driver-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-libs-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-devel-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-NVML-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-NvFBCOpenGL-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-cuda-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-cuda-libs-3:450.36.06-1.el8.ppc64le
            - nvidia-persistenced-3:450.36.06-1.el8.ppc64le
            - nvidia-modprobe-3:450.36.06-1.el8.ppc64le
            - nvidia-settings-3:450.36.06-1.el8.ppc64le
            - nvidia-libXNVCtrl-3:450.36.06-1.el8.ppc64le
            - nvidia-xconfig-3:450.36.06-1.el8.ppc64le
            - nvidia-kmod-common-3:450.36.06-1.el8.noarch
            - cuda-drivers-0:450.36.06-1.ppc64le
            - dnf-plugin-nvidia-0:1.6-1.el8.noarch
            - kmod-nvidia-latest-dkms-3:450.36.06-1.el8.ppc64le
    profiles:
        default:
            description: Default installation
            rpms:
                - nvidia-driver-NVML
                - nvidia-driver
                - nvidia-persistenced
                - nvidia-kmod-common
                - cuda-drivers
                - nvidia-settings
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-libs
                - nvidia-driver-cuda-libs
                - nvidia-xconfig
                - nvidia-driver-cuda
                - nvidia-driver-devel
                - nvidia-libXNVCtrl
                - nvidia-modprobe
                - kmod-nvidia-latest-dkms
...
---
document: modulemd
version: 2
data:
    name: nvidia-driver
    stream: 450
    version: 20200602210347
    arch: ppc64le
    summary: Nvidia driver for 450 branch
    description: >-
        This package provides the most recent NVIDIA display driver which allows for
        hardware accelerated rendering with recent NVIDIA chipsets.
        
        For the full product support list, please consult the release notes for
        driver version 450.36.06.
    license:
        module:
            - MIT
    artifacts:
        rpms:
            - nvidia-driver-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-libs-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-devel-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-NVML-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-NvFBCOpenGL-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-cuda-3:450.36.06-1.el8.ppc64le
            - nvidia-driver-cuda-libs-3:450.36.06-1.el8.ppc64le
            - nvidia-persistenced-3:450.36.06-1.el8.ppc64le
            - nvidia-modprobe-3:450.36.06-1.el8.ppc64le
            - nvidia-settings-3:450.36.06-1.el8.ppc64le
            - nvidia-libXNVCtrl-3:450.36.06-1.el8.ppc64le
            - nvidia-xconfig-3:450.36.06-1.el8.ppc64le
            - nvidia-kmod-common-3:450.36.06-1.el8.noarch
            - cuda-drivers-0:450.36.06-1.ppc64le
            - dnf-plugin-nvidia-0:1.6-1.el8.noarch
    profiles:
        default:
            description: Default installation
            rpms:
                - nvidia-driver-NVML
                - nvidia-driver
                - nvidia-persistenced
                - nvidia-kmod-common
                - cuda-drivers
                - nvidia-settings
                - nvidia-driver-NvFBCOpenGL
                - nvidia-driver-libs
                - nvidia-driver-cuda-libs
                - nvidia-xconfig
                - nvidia-driver-cuda
                - nvidia-driver-devel
                - nvidia-libXNVCtrl
                - nvidia-modprobe
...
---
document: modulemd-defaults
version: 1
data:
    module: nvidia-driver
    stream: latest-dkms
    profiles:
        latest: [default]
        latest-dkms: [default]
        450: [default]

